# Generated by Django 4.0.3 on 2023-03-02 22:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='LocationVO',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('import_href', models.CharField(max_length=200, unique=True)),
            ],
        ),
        migrations.AlterField(
            model_name='hat',
            name='color',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='hat',
            name='fabric',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='hat',
            name='location',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='hat',
            name='style',
            field=models.CharField(max_length=100),
        ),
    ]
